@charset "Shift_JIS";
/* CSS Document */

@import url("default.css");

#Contents {
	margin: 18px 0 0 0;
	/*margin: 25px 0 0 0;*/
}

/*-------------------------    FLASH   -------------------------*/
#Flash {
	width: 1000px;
	height: 240px;
	margin: 10px 0 0 0;
	line-height: 0;
	background-image:url(../../images/loading.jpg)
}

/*------------------------    PICK UP   ------------------------*/
#Pickup {
	background: url(../../images/ttl_pickup.gif) no-repeat top center;
	margin: 5px 0 0 0;
	padding: 0;
	width: 1000px;
}

#Pickup h2 {
	width: 1000px;
	height: 0 !important;
	height /**/: 55px;
	padding: 55px 0 0 0;
	overflow: hidden;
	font-size: 7px;
}

#Pickup ul {
	width: 1000px;
	list-style: none;
	overflow: hidden;
}

.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

#Pickup li,
.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 936px;
	border: 1px solid #f0e0cf;
	border-top: none;
	padding: 0 31px 14px 31px;
	background: #faefe3;
	/*border-bottom: none;*/ /*入試関連リンク出現時*/
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  936px;
    height: 118px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 224px;
    height: 118px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 13px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 33%;
    right: 7px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../../images/btn_next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 33%;
    left: 7px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../../images/btn_prev.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.exam .jcarousel-skin-tango .jcarousel-container-horizontal {
	border-bottom: none;
}

/*-------------------------    NEWS    -------------------------*/
#News {
	float: left;
	width: 490px;
}

#News h2 {
	background: url(../../images/ttl_news.gif);
	width: 483px;
	height: 24px;
	margin: 0;
	padding: 5px 7px 0 0;
	font-size: 4px;
	overflow: hidden;
}

#News h2 a {
	display: block;
	float: right;
	height: 0!important;
	height /**/:20px;
	padding: 20px 0 0 0;
	margin: 0 0 0 6px;
	overflow: hidden;
}

#News h2 span {
	display: block;
	float: left;
	width: 205px;
	height: 0!important;
	height /**/:20px;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#News h2 a.list { width: 73px; }
#News h2 a.rss { width: 49px; }

#News dl {
	width: 490px;
	margin: 5px 0 0 0;
	font-size: 0.8em;
	line-height: 1.5em;
}

#News dl dt {
	margin: 10px 0 0 0;
	padding: 0 0 0 65px;
	zoom: 1;
}

#News dl dd {
	background: url(../../images/news_line_dot.gif) repeat-x bottom;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	zoom: 1;
}

.Inf { background: url(../../images/ic_info.gif) no-repeat left center; }
.Exa { background: url(../../images/ic_examination.gif) no-repeat left center; }
.Rep { background: url(../../images/ic_report.gif) no-repeat left center; }

.ic01 { background: url(../../images/ic_news01.gif) no-repeat 0 0.1em; } /* 重要 */
.ic02 { background: url(../../images/ic_news02.gif) no-repeat 0 0.1em; } /* 緊急 */
.ic03 { background: url(../../images/ic_news03.gif) no-repeat 0 0.1em; } /* 注意 */
.ic04 { background: url(../../images/ic_news04.gif) no-repeat 0 0.1em; } /* お知らせ */
.ic05 { background: url(../../images/ic_news05.gif) no-repeat 0 0.1em; } /* お詫び */
.ic06 { background: url(../../images/ic_news06.gif) no-repeat 0 0.1em; } /* メディアリリース */
.ic07 { background: url(../../images/ic_news07.gif) no-repeat 0 0.1em; } /* プレスリリース */
.ic08 { background: url(../../images/ic_news08.gif) no-repeat 0 0.1em; } /* クラブ・サークル */
.ic09 { background: url(../../images/ic_news09.gif) no-repeat 0 0.1em; } /* 受賞 */
.ic10 { background: url(../../images/ic_news10.gif) no-repeat 0 0.1em; } /* 刊行物 */
.ic11 { background: url(../../images/ic_news11.gif) no-repeat 0 0.1em; } /* 高大連携 */
.ic12 { background: url(../../images/ic_news12.gif) no-repeat 0 0.1em; } /* 産学連携 */
.ic13 { background: url(../../images/ic_news13.gif) no-repeat 0 0.1em; } /* 地域連携 */
.ic14 { background: url(../../images/ic_news14.gif) no-repeat 0 0.1em; } /* 入試情報 */
.ic15 { background: url(../../images/ic_news15.gif) no-repeat 0 0.1em; } /* イベント */
.ic16 { background: url(../../images/ic_news16.gif) no-repeat 0 0.1em; } /* レポート */
.ic17 { background: url(../../images/ic_news17.gif) no-repeat 0 0.1em; } /* メールマガジン */
.ic18 { background: url(../../images/ic_news18.gif) no-repeat 0 0.1em; } /* Webマガジン */
.ic19 { background: url(../../images/ic_news19.gif) no-repeat 0 0.1em; } /* 採用情報 */
.ic20 { background: url(../../images/ic_news20.gif) no-repeat 0 0.1em; } /* 学園情報 */
.ic21 { background: url(../../images/ic_news21.gif) no-repeat 0 0.1em; } /* その他 */

/*-------------------------   TOPICS   -------------------------*/
#Topics {
	float: right;
	width: 490px;
}

#Topics .article {
	background: url(../../images/news_line_dot.gif) repeat-x bottom;
	width: 490px;
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	overflow: hidden;
}

#Topics .noline {
	background: none;
}

#Topics .article h3 {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #454545;
	zoom: 0;
}

#Topics .article h3 a {	background: none; padding: 0; display: inline; }

#Topics .article h3 span {
	padding: 0 0 0 65px;
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: normal;
	display: inline-block;
}

#Topics .article h3 strong {
	background-color: #67b84f;
	padding: 0 2px;
	color: #FFF;
}

#Topics .article p {
	margin: 10px 0 0 0;
	overflow: hidden;
	zoom: 1;
}

#Topics .article .ImgR {
	float: right;
	margin: 0 0 5px 15px;
}

/*-------------------------   MOBILE   -------------------------*/
#Mobile {
	margin: 5px 0 0 0;
}

#Mobile ul {
	list-style: none;
	width: 490px;
	margin: 0;
	overflow: hidden;
}

#Mobile ul li {
	float: left;
	width: 235px;
}

#Mobile ul li a {
	display: block;
	width: 235px;
	height: 0 !important;
	height /**/: 118px;
	padding: 118px 0 0 0;
	overflow: hidden;
	font-size: 4px;
}

#Mobile ul li.smt { padding: 0 20px 0 0; }
#Mobile ul li.smt a { background-image: url(../../images/bn_smt.jpg); }
#Mobile ul li.mobile a { background-image: url(../../images/bn_mobile.jpg); }

/*-------------------------   FOOTER   -------------------------*/
#FootNavi ul li.Home { display: none; }



/*---------------  EXAM RELATED LINK  -----------------*/
.ExamLink {
	clear: both;
	border: 1px solid #f0e0cf;
	border-top: none;
	background: url(../../images/line_center.gif) no-repeat center top #faefe3;
	width: 936px;
	padding: 6px 30px 14px 32px;
	overflow: hidden;
}

.ExamLink p { float: left; width: 165px; margin: 0; padding-top: 8px; }
.ExamLink ul { float: right; width: 760px; margin: 0; }
.ExamLink ul li { float: left; width: 145px; padding: 8px 0 0 7px; }
.ExamLink ul li a { display: block; width: 145px; height: 0 !important; height /**/: 45px; padding: 45px 0 0 0; overflow: hidden; }

.ExamLink ul li.elink01 a { background: url(../../images/bn_exam_link01.gif); }
.ExamLink ul li.elink02 a { background: url(../../images/bn_exam_link02.gif); }
.ExamLink ul li.elink03 a { background: url(../../images/bn_exam_link03.gif); }
.ExamLink ul li.elink04 a { background: url(../../images/bn_exam_link04.gif); }
.ExamLink ul li.elink05 a { background: url(../../images/bn_exam_link05.gif); }
.ExamLink ul li.elink06 a { background: url(../../images/bn_exam_link06.gif); }
.ExamLink ul li.elink07 a { background: url(../../images/bn_exam_link07.gif); }
.ExamLink ul li.elink08 a { background: url(../../images/bn_exam_link08.gif); }
.ExamLink ul li.elink09 a { background: url(../../images/bn_exam_link09.gif); }
.ExamLink ul li.elink10 a { background: url(../../images/bn_exam_link10.gif); }
.ExamLink ul li.elink11 a { background: url(../../images/bn_exam_link11.gif); }
.ExamLink ul li.elink11 { float: right; padding: 8px 0 0 7px; }
.ExamLink ul li.elink12 a { background: url(../../images/bn_exam_link12.gif); }

@media print {
.ExamLink ul { *width: 761px; }
}